#include <windows.h>
#include <iostream>
#include <stdlib.h>
using namespace std;

void sleep(int seconds);
void sleep(char *seconds);

int main()
{
	cout << "10秒間停止します。\n";
	sleep(10);
	cout << "もう一度停止します。\n";
	sleep("10");
	cout << "終わりました。\n";
	return 0;
}

void sleep(int seconds)
{
	Sleep(seconds * 1000);
}
void sleep(char *seconds)
{
	int sec = atoi(seconds);
	sleep(sec);
}
